if ( document.images ) {
    web1off = new Image; web1off.src = "./images/homewhite.jpg";
    web1on  = new Image; web1on.src  = "./images/homeblue.jpg";

    web2off = new Image; web2off.src = "./images/blogwhite.jpg";
    web2on  = new Image; web2on.src  = "./images/blogblue.jpg";
    
    web3off = new Image; web3off.src = "./images/contactswhite.jpg";
    web3on  = new Image; web3on.src  = "./images/contactsblue.jpg";
}

function img_act( imgName ) {
    if ( document.images ) {
        imgOn = eval( imgName + "on.src" );
        document[ imgName ].src = imgOn;
    }
}

function img_inact( imgName ) {
    if ( document.images ) {
        imgOff = eval( imgName + "off.src" );
        document[ imgName ].src = imgOff;
    }
}
